 body {
    margin: 0;
    padding: 0;
    background: #fff;
    font-family: Roboto, Arial, sans-serif;
    text-align: center;
 	font-size: 15px;
   }

h1, h2 {
     background: #ebe1da;
     color: #bc1b1a;
     font-size: 2em;
     padding: 10px 15px;		
}

.zag, a, .mfooter {
	background: -webkit-linear-gradient(top, #f8ebd3 0%,#fff9f0 5%,#fff9f0 95%,#f8ebd3 100%);
	padding: 10px 15px;
	margin-top: 15px;
	border-bottom: 1px solid #bc1b1a;
	font-family: Roboto, Arial, sans-serif;
	color: #bc1b1a;
	font-size: 1.5em;
	font-weight: bold;
	display: block;
	text-decoration: none;
 }
 
 .mfooter {
	 font-size: 0.5em;
 }
